This queue is for tickets about the Pod-Parser CPAN distribution.

Report information
The Basics
Id:
125860
Status:
open
Priority:
Low/Low
Queue:

People
Owner:
Nobody in particular
Requestors:
CHOROBA [...] cpan.org
Cc:
AdminCc:

BugTracker
Severity:
(no value)
Broken in:
1.63
Fixed in:
(no value)



Subject: Pod::Parser was not removed from core in 5.18
The documentation mentions NOTE: This module is considered legacy; modern Perl releases (5.18 and higher) are going to remove Pod-Parser from core and use Pod-Simple for all things POD. The current version is 5.28 and Pod::Parser is still in core.
RT-Send-CC: rjbs@cpan.org
True... and I see Pod::Parser is still in 5.30.0... @Ricardo: any idea on when and how to remove Pod::Parser from Perl core? It has been superseded by Pod::Simple, and also Pod::Usage is not using Pod::Parser any longer. -Marek Am Mo 16. Jul 2018, 10:51:11, CHOROBA schrieb:
Show quoted text
> The documentation mentions > > NOTE: This module is considered legacy; modern Perl releases (5.18 and > higher) are going to remove Pod-Parser from core and use Pod-Simple > for all things POD. > > The current version is 5.28 and Pod::Parser is still in core.


This service runs on Request Tracker, is sponsored by The Perl Foundation, and maintained by Best Practical Solutions.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.